﻿@charset "utf-8";
/* CSS Document */

.VEGAMAINMENU_UL{list-style-type:none;padding:0px;position:relative;margin:0px;cursor:pointer;font-size:12px}
.VEGAMAINMENU_LI{float:left;margin-right:5px;white-space:nowrap;color:#000;font-size:13px;margin-top:0px;padding:11px;position:relative;background-repeat:no-repeat;background-position:right center;border-right:solid 1px #efefef}
.VEGAMAINMENU_LI a{color:#666;text-decoration:none;padding-top:5px;padding-bottom:5px;}
.VEGAMAINMENU_LI a:hover{color:#bbb;text-decoration:none;}
.VEGAMAINMENU_LI:hover{color:#fff;background:#FF6900;}
.VEGAMAINMENU_DIV{position:absolute;height:auto;width:auto;min-width:150px;top:36px;left:0px;background:#FF6900;z-index:99999999999999;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:10px;display:none;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5);}
.VEGAMENU_UL{list-style-type:none;}
.VEGAMENU_UL{padding-left:0px;list-style-type:none;margin:0px;}
.VEGAMENU_LI{padding-left:4px;margin:0px;position:relative;white-space:nowrap;padding-right:10px;padding:6px;padding-top:10px;color:#0C2340;border-bottom:solid 1px #0C2340;text-align:left;}
.VEGAMENU_LI a{color:#0C2340;}
.VEGAMENU_LI a:hover{color:#fff;}
.VEGAMENU_LI:hover{color:#fff;background:#3E4C6B;-webkit-border-left-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.VEGAMENU_LI[sub='1']{background-image:url(images/arrow.png);background-position:right;background-repeat:no-repeat;}
.VEGAMENU_DIV{position:absolute;width:180px;left:125px;top:0px;height:auto;background:#96BD0D;z-index:99999999999999;display:none;display:none;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;box-shadow:0 2px 3px rgba(0, 0, 0, 0.5);}
.VEGAMENU_DIVA{position:relative;}
.VEGAMENU_LISub{
	background-image:url(images/icons/td_nextW.png);
	background-position:right;
	background-repeat:no-repeat;

	
}
.VEGAMAINMENU_DIV2Holder{
	
	position:relative;
}
.VEGAMAINMENU_DIV2{position:absolute;height:auto;width:auto;min-width:150px;top:0px;right:-150px;background:#FF6900;z-index:99999999999999;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:10px;display:none;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5);}


.VEGAMAINMENU_DIV3Holder{

	position:relative;
}
.VEGAMAINMENU_DIV3{position:absolute;height:auto;width:auto;min-width:150px;top:0px;right:-150px;background:#FF6900;z-index:99999999999999;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:10px;display:none;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5);}

